#home-directory-categories .wpbdp-categories .cat-item.cat-item-5 a.wpbdp-category-icon-link, .owl-carousel .owl-item .cat-item-5 > a.wpbdp-category-icon-link {
    background-image: url("https://musicpeople.net.au/wp-content/uploads/2017/11/shark_white.svg");
}

#home-directory-categories .wpbdp-categories .cat-item.cat-item-10 a.wpbdp-category-icon-link, .owl-carousel .owl-item .cat-item-10 > a.wpbdp-category-icon-link {
    background-image: url("https://musicpeople.net.au/wp-content/uploads/2017/11/platypus_white.svg");
}

#home-directory-categories .wpbdp-categories .cat-item.cat-item-11 a.wpbdp-category-icon-link, .owl-carousel .owl-item .cat-item-11 > a.wpbdp-category-icon-link {
    background-image: url("https://musicpeople.net.au/wp-content/uploads/2017/11/snake_white.svg");
}

#home-directory-categories .wpbdp-categories .cat-item.cat-item-12 a.wpbdp-category-icon-link, .owl-carousel .owl-item .cat-item-12 > a.wpbdp-category-icon-link {
    background-image: url("https://musicpeople.net.au/wp-content/uploads/2017/11/dingo_white.svg");
}

#home-directory-categories .wpbdp-categories .cat-item.cat-item-13 a.wpbdp-category-icon-link, .owl-carousel .owl-item .cat-item-13 > a.wpbdp-category-icon-link {
    background-image: url("https://musicpeople.net.au/wp-content/uploads/2017/11/dolphin_white.svg");
}

#home-directory-categories .wpbdp-categories .cat-item.cat-item-14 a.wpbdp-category-icon-link, .owl-carousel .owl-item .cat-item-14 > a.wpbdp-category-icon-link {
    background-image: url("https://musicpeople.net.au/wp-content/uploads/2017/11/wombat_white.svg");
}

#home-directory-categories .wpbdp-categories .cat-item.cat-item-19 a.wpbdp-category-icon-link, .owl-carousel .owl-item .cat-item-19 > a.wpbdp-category-icon-link {
    background-image: url("https://musicpeople.net.au/wp-content/uploads/2017/11/possum_white.svg");
}

#home-directory-categories .wpbdp-categories .cat-item.cat-item-20 a.wpbdp-category-icon-link, .owl-carousel .owl-item .cat-item-20 > a.wpbdp-category-icon-link {
    background-image: url("https://musicpeople.net.au/wp-content/uploads/2017/11/whale_white.svg");
}

#home-directory-categories .wpbdp-categories .cat-item.cat-item-21 a.wpbdp-category-icon-link, .owl-carousel .owl-item .cat-item-21 > a.wpbdp-category-icon-link {
    background-image: url("https://musicpeople.net.au/wp-content/uploads/2017/11/penguin_white.svg");
}

#home-directory-categories .wpbdp-categories .cat-item.cat-item-22 a.wpbdp-category-icon-link, .owl-carousel .owl-item .cat-item-22 > a.wpbdp-category-icon-link {
    background-image: url("https://musicpeople.net.au/wp-content/uploads/2017/11/devil_white.svg");
}

#home-directory-categories .wpbdp-categories .cat-item.cat-item-23 a.wpbdp-category-icon-link, .owl-carousel .owl-item .cat-item-23 > a.wpbdp-category-icon-link {
    background-image: url("https://musicpeople.net.au/wp-content/uploads/2017/11/owl_white.svg");
}

#home-directory-categories .wpbdp-categories .cat-item.cat-item-24 a.wpbdp-category-icon-link, .owl-carousel .owl-item .cat-item-24 > a.wpbdp-category-icon-link {
    background-image: url("https://musicpeople.net.au/wp-content/uploads/2017/11/magpie_white.svg");
}

#home-directory-categories .wpbdp-categories .cat-item.cat-item-25 a.wpbdp-category-icon-link, .owl-carousel .owl-item .cat-item-25 > a.wpbdp-category-icon-link {
    background-image: url("https://musicpeople.net.au/wp-content/uploads/2017/11/anthill_white.svg");
}

#home-directory-categories .wpbdp-categories .cat-item.cat-item-26 a.wpbdp-category-icon-link, .owl-carousel .owl-item .cat-item-26 > a.wpbdp-category-icon-link {
    background-image: url("https://musicpeople.net.au/wp-content/uploads/2017/11/lyre_white.svg");
}

#home-directory-categories .wpbdp-categories .cat-item.cat-item-27 a.wpbdp-category-icon-link, .owl-carousel .owl-item .cat-item-27 > a.wpbdp-category-icon-link {
    background-image: url("https://musicpeople.net.au/wp-content/uploads/2017/11/croc_white.svg");
}

#home-directory-categories .wpbdp-categories .cat-item.cat-item-28 a.wpbdp-category-icon-link, .owl-carousel .owl-item .cat-item-28 > a.wpbdp-category-icon-link {
    background-image: url("https://musicpeople.net.au/wp-content/uploads/2017/11/lorikeet_white.svg");
}

#home-directory-categories .wpbdp-categories .cat-item.cat-item-29 a.wpbdp-category-icon-link, .owl-carousel .owl-item .cat-item-29 > a.wpbdp-category-icon-link {
    background-image: url("https://musicpeople.net.au/wp-content/uploads/2017/11/kooka_white.svg");
}

#home-directory-categories .wpbdp-categories .cat-item.cat-item-30 a.wpbdp-category-icon-link, .owl-carousel .owl-item .cat-item-30 > a.wpbdp-category-icon-link {
    background-image: url("https://musicpeople.net.au/wp-content/uploads/2017/11/koala_white.svg");
}

#home-directory-categories .wpbdp-categories .cat-item.cat-item-31 a.wpbdp-category-icon-link, .owl-carousel .owl-item .cat-item-31 > a.wpbdp-category-icon-link {
    background-image: url("https://musicpeople.net.au/wp-content/uploads/2017/11/kanga_white.svg");
}

#home-directory-categories .wpbdp-categories .cat-item.cat-item-32 a.wpbdp-category-icon-link, .owl-carousel .owl-item .cat-item-32 > a.wpbdp-category-icon-link {
    background-image: url("https://musicpeople.net.au/wp-content/uploads/2017/11/bee_white.svg");
}

#home-directory-categories .wpbdp-categories .cat-item.cat-item-33 a.wpbdp-category-icon-link, .owl-carousel .owl-item .cat-item-33 > a.wpbdp-category-icon-link {
    background-image: url("https://musicpeople.net.au/wp-content/uploads/2017/11/frill_white.svg");
}

#home-directory-categories .wpbdp-categories .cat-item.cat-item-34 a.wpbdp-category-icon-link, .owl-carousel .owl-item .cat-item-34 > a.wpbdp-category-icon-link {
    background-image: url("https://musicpeople.net.au/wp-content/uploads/2017/11/emu_white.svg");
}

#home-directory-categories .wpbdp-categories .cat-item.cat-item-35 a.wpbdp-category-icon-link, .owl-carousel .owl-item .cat-item-35 > a.wpbdp-category-icon-link {
    background-image: url("https://musicpeople.net.au/wp-content/uploads/2017/11/echidna_white.svg");
}

#home-directory-categories .wpbdp-categories .cat-item.cat-item-36 a.wpbdp-category-icon-link, .owl-carousel .owl-item .cat-item-36 > a.wpbdp-category-icon-link {
    background-image: url("https://musicpeople.net.au/wp-content/uploads/2017/11/cockatoo_white.svg");
}

#home-directory-categories .wpbdp-categories .cat-item.cat-item-37 a.wpbdp-category-icon-link, .owl-carousel .owl-item .cat-item-37 > a.wpbdp-category-icon-link {
    background-image: url("https://musicpeople.net.au/wp-content/uploads/2017/11/blue_tongue_white.svg");
}

#home-directory-categories .wpbdp-categories .cat-item.cat-item-38 a.wpbdp-category-icon-link, .owl-carousel .owl-item .cat-item-38 > a.wpbdp-category-icon-link {
    background-image: url("https://musicpeople.net.au/wp-content/uploads/2017/11/cicada_white.svg");
}

#home-directory-categories .wpbdp-categories .cat-item.cat-item-39 a.wpbdp-category-icon-link, .owl-carousel .owl-item .cat-item-39 > a.wpbdp-category-icon-link {
    background-image: url("https://musicpeople.net.au/wp-content/uploads/2017/11/cassowary_white.svg");
}